Subject: New Reply Received - Shocking service from MAX!!!!!!!!
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 18:02:10 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Shocking service from MAX!!!!!!!!  Ticket comment <div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
What is wrong with you people and your shocking service!!!!!! Can you not address a problem?????? I wanted my return collected and my refund!!!!!</div>
<div>
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: samantha stopforth &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, 18 June 2021 17:56<br>
<b>To:</b> Max &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Shocking service from MAX!!!!!!!!
</div>
<div> </div>

<div>
<div style='font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif; font-size:12pt; color:rgb(0,0,0)'>
Hello</div>
<div style='font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif; font-size:12pt; color:rgb(0,0,0)'>
<br>
</div>
<div style='font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif; font-size:12pt; color:rgb(0,0,0)'>
I received no call on June 6 that my parcel had been attempted to be collected.</div>
<div style='font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif; font-size:12pt; color:rgb(0,0,0)'>
<br>
</div>
<div style='font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif; font-size:12pt; color:rgb(0,0,0)'>
My address is Al nada 1b Door 1007 Al muneera Raha beach</div>
<div style='font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif; font-size:12pt; color:rgb(0,0,0)'>
<br>
</div>
<div style='font-family:"segoe ui westeuropean","segoe ui",helvetica,arial,sans-serif; font-size:12pt; color:rgb(0,0,0)'>
Thank you!!</div>
<div>
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, 18 June 2021 16:19<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Shocking service from MAX!!!!!!!!</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2695775</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2695775<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Loujain Deeb : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Samantha,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br>
<br>
Please accept our apologies for the inconvenience caused.<br>
<br>
We have been notified by the shipping partner that an attempt has been made to collect the order on Jun 6 08:55 PM<br>
Please provide us with address information in order to update it (house number - neighborhood - street - city) and serve you to the fullest.<br>
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
your friends,<br>
Support Team.<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2695775